Re: [ecasound] -kog, -kf and LV2 testing needed

From: S. Massy <lists@email-addr-hidden>
Date: Sun Apr 29 2012 - 07:22:36 EEST

On Sun, Apr 29, 2012 at 01:05:28AM +0300, Kai Vehmanen wrote:
> -> LV2 support should be enabled by default if you
> have sufficiently new liblilv installed (newer
> than 0.5.0)
Still have 0.5.0 here: git used to compile fine (with the slight fix)
but now I get
audiofx_lv2.h:11:27: fatal error: lilv/lilvmm.hpp: No such file ordirectory
...though in point of fact, the file is still in
/usr/include/lilv-0/lilv/lilvmm.hpp where it always was.

Also, I notice liblilv is no longer mentioned in the list of extra libs
after configure runs, though lv2 support is supposed to be enabled.


Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
Ecasound-list mailing list
Received on Sun Apr 29 08:15:01 2012

This archive was generated by hypermail 2.1.8 : Sun Apr 29 2012 - 08:15:01 EEST